Bug 104886 - mistaken chart in the installation guide
mistaken chart in the installation guide
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86 (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Sandra Moore
Sandra Moore
: 110306 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2003-09-23 05:12 EDT by Prince Wang
Modified: 2014-08-04 18:23 EDT (History)
3 users (show)

See Also:
Fixed In Version: rhel-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-09-23 19:23:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Prince Wang 2003-09-23 05:12:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Open the page of "3.23." unit

2.See the chart "3-21"

3.It should display the screen for selecting the languages supported. But
actually still shows the one about firewall configuration.

Actual Results:  Can't refer to the real screen layout.

Expected Results:  Kindly update the related pages in new installation guide.

Additional info:

Comment 1 Sarah Wang 2003-09-23 19:23:46 EDT
It's fixed in the current release.
Comment 2 Sandra Moore 2003-11-18 11:00:55 EST
*** Bug 110306 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.